<p>
	Convocatoria de Junta General Ordinaria de Accionistas de Imperial Chinch&oacute;n Sociedad An&oacute;nima.
</p>
<p>
	El Consejo de Administraci&oacute;n, en reuni&oacute;n de 21 de mayo de 2018 acord&oacute; convocar Junta General Ordinara de Accionistas que tendr&aacute; lugar en Madrid, Local bajo, parroquia Nuestra Se&ntilde;ora de la Misericordia, calle Arroyo del Olivar, n&ordm; 100, el d&iacute;a 27 de Junio de 2018 a las 18:00 horas, en primera convocatoria, y al d&iacute;a siguiente, 28 de Junio de 2018, a la misma hora y lugar en segunda convocatoria, para tratar y adoptar acuerdos, en su caso, a los asuntos incluidos en el siguiente
</p>
<p>
	Orden del d&iacute;a
</p>
<p>
	<b>Primero.</b>- Informe del Consejo, sobre la situaci&oacute;n actual de la Sociedad.
</p>
<p>
<b>Segundo.</b>- Examen y aprobaci&oacute;n, en su caso de las Cuentas Anuales de la Sociedad (Memoria, Balance, Cuenta de P&eacute;rdidas y Ganancias), as&iacute; como la Aplicaci&oacute;n de Resultados, correspondientes al ejercicio a&ntilde;o 2017.
</p>
<p>
	<b>Tercero.</b>- Creaci&oacute;n de una p&aacute;gina web de la Sociedad con el siguiente dominio (imperialchinchonsa.es), y su inscripci&oacute;n y publicaci&oacute;n en los t&eacute;rminos previstos en el art&iacute;culo 11 bis de la Ley de Sociedades de Capital.
</p>
<p>
	<b>Cuarto.</b>- Modificaci&oacute;n de los Estatutos Sociales de los siguientes puntos:
</p>
<p class="sang">
	4.1 Modificaci&oacute;n del art&iacute;culo 15 (forma de convocatoria de la Junta General que pasara a hacerse mediante anuncio publicado en la p&aacute;gina web de la sociedad www.imperialchinchonsa.es)
</p>
<p class="sang">
	4.2 Modificaci&oacute;n de art&iacute;culo 23 (forma de convocatoria del Consejo de Administraci&oacute;n que pasara a hacerse mediante anuncio publicado en la p&aacute;gina web de la sociedad www.imperialchinchonsa.es).
</p>
<p>
	<b>Quinto.</b>- Ruegos y preguntas.
</p>
<p>
	<b>Sexto.</b>- Delegaci&oacute;n de facultades para formalizaci&oacute;n y ejecuci&oacute;n de todos los acuerdos adoptados en la Junta General, para su elevaci&oacute;n a p&uacute;blico y su interpretaci&oacute;n, subsanaci&oacute;n o desarrollo para lograr su inscripci&oacute;n.
</p>
<p>
	<b>S&eacute;ptimo.</b>- Redacci&oacute;n y aprobaci&oacute;n del Acta de la Junta.
</p>
<p>
	Se recuerda a los Accionistas el derecho de asistencia, que podr&aacute;n ejercitarlo de conformidad con la legislaci&oacute;n aplicable y los Estatutos Sociales. El accionista que no asista personalmente a la Junta podr&aacute; representarse por otra persona, por escrito y con car&aacute;cter espec&iacute;fico para esta Junta. Los se&ntilde;ores accionistas tienen derecho a examinar en el domicilio social de la entidad y a solicitar la entrega de todos los documentos que van a ser sometidos a la aprobaci&oacute;n de la Junta General, hasta cinco d&iacute;as antes del se&ntilde;alado para celebrar la Junta. A partir de la convocatoria aquellos accionistas que representen al menos un 5% del capital social podr&aacute;n solicitar que se publique un complemento a la convocatoria incluyendo puntos adicionales al Orden del d&iacute;a. Este derecho ser&aacute; mediante notificaci&oacute;n fehaciente y que deber&aacute; recibirse en el domicilio social dentro de los 5 d&iacute;as siguientes a la publicaci&oacute;n de la convocatoria. El complemento se publicar&aacute; como m&iacute;nimo con quince d&iacute;as de antelaci&oacute;n a la fecha establecida para la reuni&oacute;n de la Junta. Madrid, 23 de Mayo de 2018.- La Presidenta, M&ordf; Jes&uacute;s Campo Sien.
</p>
<p>
	Puede encontrar las mejores herramientas
	<a title="HTML CSS JS" href="https://html-css-js.com/">
		 HTML en l&iacute;nea, CSS y JavaScript
	</a>
	 en un solo lugar. Editores en l&iacute;nea, optimizadores de c&oacute;digo y mucho m&aacute;s.
</p>

